Skip site navigation (1) Skip section navigation (2)

Re: Postgresql7.4.11 compilation failing on Mac Intels

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Nishant <s_nishant(at)yahoo(dot)com>
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: Postgresql7.4.11 compilation failing on Mac Intels
Date: 2006-01-19 17:29:35
Message-ID: 17634.1137691775@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-ports
Nishant <s_nishant(at)yahoo(dot)com> writes:
> I was compiling the sources of postgresql 7.4.11 on a
> MAC OS X version 10.4.1 with Intel Pentium 4
> processor.

Is there a reason you need to use such an old version of Postgres on
such a bleeding-edge platform?  PG 8.0 or 8.1 would be much more likely
to work out-of-the-box, because we got rid of some of the assumptions
about "this OS only runs on that processor(s)" in 8.0.

			regards, tom lane

In response to

pgsql-ports by date

Next:From: Poul JensenDate: 2006-01-24 03:35:37
Subject: Failed install - libgen.so doesn't exist
Previous:From: Brian A. SekleckiDate: 2006-01-19 16:41:21
Subject: Re: Postgresql7.4.11 compilation failing on Mac Intels

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group